### Function

# Qmi MessageVoiceAnswerCallInput new

since: 1.14

#### Declaration [src]

    QmiMessageVoiceAnswerCallInput*
    qmi_message_voice_answer_call_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageVoiceAnswerCallInput`.

Available since: 1.14

#### Return value

Type: `QmiMessageVoiceAnswerCallInput`

The newly created `QmiMessageVoiceAnswerCallInput`. The returned value should be freed with qmi_message_voice_answer_call_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.